/* Emoticon name */
"Angel" = "Ängel";

/* Emoticon name */
"Angry" = "Arg";

/* Emoticon name */
"Blush" = "Rodnar";

/* Emoticon name */
"Confused" = "Fundersam";

/* Emoticon name */
"Cool" = "Cool";

/* Emoticon name */
"Cry" = "Gråter";

/* Emoticon name */
"Embarrassed" = "Rodnar";

/* Emoticon name */
"Erm" = "Hrm";

/* Emoticon name */
"Foot In Mouth" = "Fot i munnen";

/* Emoticon name */
"Frown" = "Rynkar på näsan";

/* Emoticon name */
"Gasp" = "Oj!";

/* Emoticon name */
"Grin" = "Flin";

/* Emoticon name */
"Halo" = "Gloria";

/* Emoticon name */
"Kiss" = "Puss";

/* Emoticon name */
"Lips Are Sealed" = "Förseglade läppar";

/* Emoticon name */
"Money-mouth" = "Pengamun";

/* Emoticon name */
"Sad" = "Ledsen";

/* Emoticon name */
"Scared" = "Rädd";

/* Emoticon name */
"Smile" = "Ler";

/* Emoticon name */
"Sticking Out Tongue" = "Räcker ut tungan";

/* Emoticon name */
"Undecided" = "Vet varken ut eller in";

/* Emoticon name */
"Wink" = "Blinkning";